<?php
include './Css/facebook_css.php';

$facebook = new Facebook($api_key, $secret);
$facebook->require_frame();
$user = $facebook->require_login();
//$user = $facebook->require_add();

$Fuser = get_Fuser($user);

if(!isExisteFuser($user))
{	
	insert_Fuser($Fuser);
}

$IMAGE_HEADER = "header_quiz.jpg";
?>
<div id="principal">

	<div id="menu">
		<a href="<?php echo $CANVAS_URL;?>">
		<img src="<?php echo $IMAGES_DIR.$IMAGE_HEADER;?>" >
		</a>

		&nbsp;&nbsp;		
		<a href="<?php echo $LISTQUIZ_PAGE;?>" >Liste des QuizFoot</a> |
		<a href="<?php echo $HISTOQUIZ_PAGE;?>" >Vos stats QuizFoot</a> |		
		<a href="<?php echo $INVITATION_PAGE;?>" ><font color="#FF9900"><b>Invitez vos amis</b></font></a></a> |
		<a href="http://www.kestufoot.com/trck_bannieres.php3?code=FACEBOOK_244" target="_blank" >KestuFoot</a>
		<div id=copyright>Powered by <a href="http://www.facebook.com/group.php?gid=6328991303">ViralGames</a></div>
	</div>
